Retrieve All Webhook Message Subscriptionsget https://{hostname}/webhooks/v2/subscriptionsThis operations returns a paginated list of all Webhook message subscriptions.Query ParamscountintegerDefaults to 100The pagination count, which represents the number of results to return per page.indexintegerDefaults to 0The pagination index, which represents the particular page of events to return in the response.HeadersAuthorizationstringrequiredA bearer token for authentication.global-tenant-idstringA global identifier for a tenant.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200List of subscriptions or return empty if no subscriptions 401Unable to authenticate the request. 403Unable to authorize the request. 500Internal server error.Updated 8 months ago